@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
  scroll-padding-top: 8rem;
}

.sp-none {
  display: none !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 8rem;
  padding-inline: 5vw;
}
#header .header__logo img {
  width: 22rem;
  aspect-ratio: 220/48;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-top: 5rem;
}
#footer .footer__logo {
  text-align: center;
  margin-bottom: 3rem;
}
#footer .footer__logo img {
  width: 25rem;
  aspect-ratio: 250/54;
  -o-object-fit: contain;
     object-fit: contain;
}
#footer .footer__info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.4rem 3rem;
  padding-inline: 5vw;
}
#footer .footer__add {
  width: 100%;
  text-align: center;
  font-size: var(--font-size-base);
  line-height: calc(1em + 1rem);
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  font-size: calc(var(--font-size-base) - 1px);
  padding-top: 5rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
  background: var(--color-border);
  padding-block: 1px;
}
.footer-nav__item {
  background: var(--color-base);
}
.footer-nav__item:first-of-type:nth-last-of-type(2n + 1) {
  grid-column: span 2;
}
.footer-nav__link {
  line-height: 2;
  padding: 1em 0.75em;
}

/*コピーライト
-----------------------------*/
.copy {
  padding-block: 3rem;
  padding-right: clamp(0px, 15rem - 25vw, 7rem);
}
.copy p {
  letter-spacing: 0;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  width: 5rem;
  right: 1rem;
  bottom: 1rem;
}

/*サイドボタン
-----------------------------*/
#side {
  left: 1rem;
  bottom: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  align-items: flex-start;
  height: 64rem;
}
.visual__main #slideshow {
  width: 95%;
  height: 30rem;
  border-radius: 2rem;
  left: 2.5vw;
  bottom: 0;
  z-index: 4;
  pointer-events: none;
}
.visual__catch--main {
  row-gap: clamp(27px, 2.0833333333vw, 40px);
  height: calc(100% - 30rem);
  margin-top: 3rem;
}
.visual__catch--main::before {
  width: 120%;
  aspect-ratio: 1;
}
.visual__catch--main .main {
  row-gap: 1.5rem;
}
.visual__catch--main .main img {
  height: 5rem;
}
.visual__catch--main .sub img {
  height: 5.8rem;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 24rem;
  margin-top: 2rem;
}
.visual__sub::before {
  width: 100%;
  height: 100%;
}
.visual__sub::after {
  width: 92%;
  height: 4rem;
  bottom: 0;
}
.visual__catch--sub > span {
  min-width: 20rem;
  padding: 2.8rem 4rem;
  border-radius: 1rem;
}
.visual__catch--sub > span::before {
  width: calc(100% - 2rem);
  height: calc(100% - 1rem);
  background-image: radial-gradient(circle, var(--color-border) 0.2rem, transparent 0.2rem), radial-gradient(circle, var(--color-border) 0.2rem, transparent 0.2rem);
  background-size: 0.8rem 0.4rem, 0.8rem 0.4rem;
}
.visual__catch--sub img {
  height: 2.4rem;
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 10rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 8rem;
}
.section--box::before {
  width: 100%;
}
.section:last-of-type.section--box, .section:last-of-type.section--bg {
  margin-bottom: 6rem;
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 0.8rem;
}
.com-tel__num {
  font-size: 3.2rem;
}
.com-tel__num::before {
  font-size: calc(1em - 0.8rem);
}
.com-tel__num span {
  margin-block-start: -0.6rem;
  margin-block-end: -0.2rem;
}
.com-tel .com-replace {
  font-size: var(--font-size-xs);
}

/*ボタン
-----------------------------*/
.com-btn {
  min-width: 32rem;
  min-height: 7rem;
  padding: 1em 4rem;
  margin-inline: auto;
  word-break: keep-all;
}
.com-btn::after {
  width: 1.6rem;
  right: 1.5rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 3rem;
}
.com-sns li {
  width: 4.5rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table tr th,
.com-table tr td {
  padding: 0.75em;
  border-radius: 0.5rem;
}
.com-table--noblock table {
  border-collapse: separate;
  border-spacing: 0 0.5rem;
  margin-block: -0.5rem;
}
.com-table--noblock tr th {
  width: 7em;
  text-align: center;
  vertical-align: middle;
  padding-inline: 0;
}
.com-table--noblock tr td {
  padding-inline-start: 1em;
  padding-inline-end: 0;
}
.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}
.com-table:not(.com-table--noblock) tr td {
  padding: 1em 0.5em;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  margin-bottom: 2rem;
}
.com-post__link {
  display: grid;
  grid-template-columns: 14rem 1fr;
  align-items: stretch;
  border-radius: 1.5rem;
}
.com-post__link:hover {
  transform: translateX(0.5rem);
}
.com-post__image img {
  width: 100%;
  height: 100%;
}
.com-post__inner {
  row-gap: 1.2rem;
  padding: 2rem;
}
.com-post__heading > span {
  -webkit-line-clamp: 2;
  max-height: 2lh;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 1.6rem;
  margin-bottom: 4rem;
}
.com-title01 img {
  height: var(--font-size-h3);
}
.com-title01 .en {
  font-size: var(--font-size-h5);
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*よくあるご質問
-----------------------------*/
.com-faq__item {
  margin-bottom: 3rem;
}
.com-faq__heading {
  padding: 1.2rem 1.5rem;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
}
.com-faq__heading::before {
  width: 3.6rem;
}
.com-faq__body {
  padding: 2rem 1.5rem;
  border-radius: 0.5rem;
}
.com-faq__body::before {
  width: 3.6rem;
}

/*===============================================
  トップページ
===============================================*/
/*安心して任せられる運転代行
-----------------------------*/
.top-about__title {
  padding-top: 3rem;
}
.top-about__title img {
  height: 9rem;
}
.top-about__title::before {
  width: calc(100% + 20rem);
  max-width: 98vw;
  height: 6.4rem;
  top: -4rem;
}
.top-about__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-about__image {
  margin-bottom: 3rem;
  position: relative;
}
.top-about__image::after {
  content: "";
  width: 98vw;
  aspect-ratio: 441/80;
  background: url(../img/common/deco_woman.svg) no-repeat right bottom/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -1.2rem;
  z-index: 1;
  pointer-events: none;
}
.top-about__image img {
  border-radius: 2rem;
}
.top-about__btn {
  margin: 4rem auto 0;
}
.top-about__box {
  padding-top: 8rem;
}
.top-about__map {
  text-align: center;
  margin-bottom: -1rem;
}
.top-about__map img {
  width: 100%;
  aspect-ratio: 144/107;
}
.top-about__map::before {
  width: calc(100% + 0.5rem);
  aspect-ratio: 410/130;
  top: -1rem;
}
.top-about__map::after {
  width: calc(100% + 5rem);
  aspect-ratio: 455/120;
  bottom: 1rem;
}
.top-about__list {
  padding: 0 2rem 3.6rem;
  row-gap: 2rem;
}
.top-about__list::before {
  height: calc(100% - 2.5rem);
  border-radius: 2rem;
}
.top-about__list dd {
  row-gap: 2rem;
  font-size: var(--font-size-h5);
  line-height: calc(1em + 1rem);
}
.top-about__label {
  width: 20rem;
  font-size: var(--font-size-h3);
  line-height: 1.78572;
  border-radius: 0.5rem;
}

/*アスティ運転代行が
選ばれる5つの理由
-----------------------------*/
.top-reason::after {
  content: "";
  width: 96%;
  max-width: 56rem;
  height: 12rem;
  background: url(../img/common/deco_man.svg) no-repeat right bottom/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -3.2rem;
  z-index: 6;
  pointer-events: none;
}
.top-reason__title img {
  height: 7.5rem;
}
.top-reason__title::before {
  width: calc(100% + 12rem);
  height: 5rem;
  bottom: 0.3rem;
}
.top-reason__list {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.top-reason__item {
  display: grid;
  grid-template-columns: 10rem 1fr;
  align-items: center;
  gap: 1rem 3rem;
  padding: 0 3rem 2rem 2rem;
  margin-bottom: 2rem;
  position: relative;
  z-index: 0;
}
.top-reason__item::after {
  content: "";
  width: 100%;
  height: calc(100% - 2rem);
  background: var(--color-base);
  border-radius: 1rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  z-index: -2;
}
.top-reason__item:last-of-type {
  margin-bottom: 0;
}
.top-reason__item::before {
  width: 100%;
  background-size: auto 1.2rem;
  background-position: left bottom 0.6rem;
  font-size: 3.2rem;
  padding-left: 7.2rem;
  grid-column: span 2;
}
.top-reason__heading {
  word-break: keep-all;
}
.top-reason__btn {
  margin: 4rem auto 0;
}

/*ドライバー募集中！
-----------------------------*/
.top-work {
  padding: 12rem 0 10.4rem;
}
.top-work__title {
  row-gap: 1.2rem;
}
.top-work__title img {
  height: 3rem;
}
.top-work__title::before {
  width: 92vw;
  height: 6.4rem;
  top: -8.8rem;
}
.top-work__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-work__image {
  margin-bottom: 4rem;
  position: relative;
}
.top-work__image::after {
  content: "";
  width: 98vw;
  aspect-ratio: 441/90;
  background: url(../img/common/deco_drive.svg) no-repeat right bottom/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -1.2rem;
  z-index: 1;
  pointer-events: none;
}
.top-work__image img {
  border-radius: 1rem;
}
.top-work__btn {
  margin: 4rem auto 0;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr__item {
  display: grid;
  grid-template-columns: 12rem 1fr;
  border-radius: 1.5rem;
  margin-bottom: 3rem;
}
.top-bnr__item:last-of-type {
  margin-bottom: 0;
}
.top-bnr__item:hover {
  transform: translateX(0.5rem);
}
.top-bnr__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-bnr__inner {
  padding: 2rem 2rem 2.5rem;
}
.top-bnr__heading {
  align-items: center;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  margin-bottom: 1.5rem;
}
.top-bnr__heading::after {
  width: calc(1em + 0.4rem);
  background-size: 0.6rem;
}

/*ご予約・お問い合わせ
-----------------------------*/
.top-contact::before {
  background-size: 78rem;
}
.top-contact::after {
  width: 96%;
  height: 4.5rem;
  bottom: -0.3rem;
}
.top-contact__title::before {
  width: calc(100% + 16rem);
  max-width: 92vw;
  height: 11.2rem;
  top: -13rem;
}
.top-contact__tel {
  row-gap: 1rem;
  padding: 3rem 2rem;
  border-radius: 2rem;
  margin-top: 4rem;
}
.top-contact__tel .com-tel__num {
  font-size: 3.6rem;
  margin-bottom: 0.7rem;
}
.top-contact__tel .com-tel__num::before {
  font-size: 2.4rem;
}
.top-contact__tel .com-tel__num span {
  margin-block-start: -0.7rem;
  margin-block-end: -0.3rem;
}
/*お知らせ
-----------------------------*/
.top-news__btn {
  margin: 4rem auto 0;
}

/*===============================================
  サービス内容
===============================================*/
/*サービスについて
-----------------------------*/
.service-about__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.service-about__image {
  margin-bottom: 3.2rem;
}
.service-about__image img {
  border-radius: 1.2rem;
}
.service-about__btn {
  margin: 4rem auto 0;
}

/*ご利用シーン
-----------------------------*/
.service-scene::after {
  width: 92vw;
  height: 13.6rem;
  bottom: -4rem;
  z-index: 6;
}
.service-scene__list {
  width: -moz-fit-content;
  width: fit-content;
  min-width: min(100%, 40rem);
  margin-inline: auto;
}
.service-scene__item {
  display: grid;
  grid-template-columns: 10rem 1fr;
  align-items: center;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding: 1rem 2rem;
  border-radius: 1rem;
  margin-bottom: 1.5rem;
}
.service-scene__item:last-of-type {
  margin-bottom: 0;
}
.service-scene__icon img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: contain;
     object-fit: contain;
}
.service-scene__heading {
  justify-content: center;
  align-items: center;
  flex-direction: row;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.service-scene__heading::before, .service-scene__heading::after {
  content: "";
  display: block;
  width: 0.5rem;
  aspect-ratio: 1;
  background: var(--color-main);
  border-radius: 50%;
  flex-shrink: 0;
}
.service-scene__btn {
  margin: 4rem auto 0;
}

/*===============================================
  選ばれる理由
===============================================*/
/*アスティ運転代行の選ばれる5つの理由
-----------------------------*/
.reason-list__title img {
  height: 7.2rem;
}
.reason-list__item {
  padding: 3.2rem 2.4rem;
  border-radius: 2rem;
  margin-bottom: 3rem;
}
.reason-list__heading {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding: 1.2rem 1.5rem;
  border-radius: 0.5rem;
  margin-bottom: 2.4rem;
}
.reason-list__heading::before {
  width: 3.6rem;
}
.reason-list__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.reason-list__image {
  margin-top: 3rem;
}
.reason-list__image img {
  border-radius: 1rem;
}

/*===============================================
  ご利用について
===============================================*/
/*ご利用の流れ
-----------------------------*/
.guide-flow__item {
  padding: 2rem 2.4rem 3rem;
  border-radius: 2rem;
  margin-bottom: 5rem;
}
.guide-flow__item::before {
  width: 100%;
  background-size: auto 1.2rem;
  background-position: left bottom 0.6rem;
  font-size: 3.2rem;
  padding-left: 5rem;
  margin-bottom: 2rem;
}
.guide-flow__item::after {
  width: 6rem;
  aspect-ratio: 3/1;
  top: calc(100% + 1.5rem);
}
.guide-flow__icon {
  width: 7.2rem;
  margin-bottom: -7.2rem;
}
.guide-flow__heading {
  justify-content: center;
  width: 100%;
  height: 8.7rem;
  padding-left: 9rem;
  padding-bottom: 1.5rem;
}
.guide-flow__heading::after {
  position: absolute;
  left: 0;
  bottom: 0;
}
.guide-flow__heading:has(+ *) {
  margin-bottom: 2rem;
}
.guide-flow__tel {
  padding: 2rem 1.5rem;
  border-radius: 1.2rem;
}
.guide-flow__tel .com-tel__num {
  margin-bottom: 1rem;
}

/*料金
-----------------------------*/
.guide-price__title {
  margin-bottom: 3rem;
}
.guide-price__item {
  padding-block: 2.4rem;
}

/*駐車場のご案内
-----------------------------*/
.guide-parking::after {
  width: 98vw;
  max-width: 56rem;
  height: 12rem;
  top: -2.5rem;
}
.guide-parking__text + * {
  margin-top: 4rem;
}
.guide-parking__item {
  padding: 3rem 2.4rem;
  border-radius: 1.5rem;
  line-height: 1.5;
  margin-bottom: 3rem;
}
.guide-parking__item:last-of-type {
  margin-bottom: 0;
}
.guide-parking__heading {
  padding: calc((6rem - 1em) / 2) 1.6rem;
  border-radius: 0.5rem;
  margin-bottom: 2rem;
}
.guide-parking__thumb img {
  width: 100%;
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
}
.guide-parking__thumb {
  margin-bottom: 2rem;
}
.guide-parking__thumb img {
  border-radius: 1.2rem;
}
.guide-parking__add:has(+ *) {
  margin-bottom: 2.4rem;
}

/*===============================================
  働く環境
===============================================*/
/*アスティ運転代行で働く4つの魅力
-----------------------------*/
.work-charm {
  padding-bottom: 9rem;
}
.work-charm::before {
  width: 100%;
}
.work-charm::after {
  width: 92vw;
  height: 4.8rem;
}
.work-charm__title img {
  height: 7.4rem;
}
.work-charm__title::before {
  width: calc(100% + 15rem);
  max-width: calc(100vw + 1rem);
  height: 5rem;
  top: -2rem;
}
.work-charm__item {
  padding: 3.2rem 2.4rem;
  border-radius: 2rem;
  margin-bottom: 3rem;
}
.work-charm__heading {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding: 1.2rem 1.5rem;
  border-radius: 0.5rem;
  margin-bottom: 2.4rem;
}
.work-charm__heading::before {
  width: 3.6rem;
}
.work-charm__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.work-charm__image {
  margin-top: 3rem;
}
.work-charm__image img {
  border-radius: 1rem;
}

/*1日の流れ
-----------------------------*/
.work-flow:has(+ .section) {
  padding-bottom: 0;
}
.work-flow__item {
  border-radius: 0.5rem;
  padding: calc((6rem - 1em) / 2) 2.4rem;
  margin-bottom: 1rem;
}
.work-flow__item .time {
  width: 5em;
}

/*===============================================
  募集要項
===============================================*/
/*求める人物像
-----------------------------*/
.recruit-person__list {
  width: -moz-fit-content;
  width: fit-content;
  min-width: min(100%, 40rem);
  margin-inline: auto;
}
.recruit-person__item {
  display: grid;
  grid-template-columns: 7.2rem 1fr;
  align-items: center;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  padding: 2rem;
  border-radius: 1rem;
  margin-bottom: 1.5rem;
}
.recruit-person__item:last-of-type {
  margin-bottom: 0;
}
.recruit-person__icon img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: contain;
     object-fit: contain;
}
.recruit-person__icon {
  flex-shrink: 0;
}
.recruit-person__heading {
  justify-content: center;
  align-items: center;
  flex-direction: row;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.recruit-person__heading::before, .recruit-person__heading::after {
  content: "";
  display: block;
  width: 0.5rem;
  aspect-ratio: 1;
  background: var(--color-main);
  border-radius: 50%;
  flex-shrink: 0;
}

/*採用の流れ
-----------------------------*/
.recruit-flow::before {
  background-position: center top 1.2rem, center bottom 1.2rem;
}
.recruit-flow::after {
  width: 96vw;
  height: 12rem;
  bottom: -1rem;
  z-index: 6;
}
.recruit-flow__item {
  padding: 2rem 3rem 3rem;
  border-radius: 1.5rem;
  gap: 1.5rem 2rem;
  margin-bottom: 5rem;
}
.recruit-flow__item::before {
  width: 100%;
  background-size: auto 1.2rem;
  background-position: left bottom 0.6rem;
  font-size: 3.2rem;
  padding-left: 5rem;
  grid-column: span 2;
}
.recruit-flow__item::after {
  width: 6rem;
  aspect-ratio: 3/1;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  left: 50%;
  top: calc(100% + 1.5rem);
  transform: translateX(-50%);
}
.recruit-flow__item:last-of-type {
  margin-bottom: 0;
}
.recruit-flow__icon {
  width: 6.4rem;
}

/*募集要項
-----------------------------*/
.recruit-info:not(:has(.recruit-info__table:nth-of-type(2))) .recruit-info__heading {
  display: none;
}
.recruit-info__item {
  margin-bottom: 6rem;
}
.recruit-info__heading {
  margin-bottom: 2.4rem;
}
.recruit-info__table {
  line-height: 1.5;
  position: relative;
  padding-top: 0.3rem;
}
.recruit-info__table::before {
  content: "";
  width: 100%;
  height: 0.3rem;
  background-image: radial-gradient(circle, var(--color-border) 0.15rem, transparent 0.15rem);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 0.6rem 0.3rem;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
.recruit-info__table > * {
  padding: 1.5em 0 calc(1.5em + 3px);
  background-image: radial-gradient(circle, var(--color-border) 0.15rem, transparent 0.15rem);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 0.6rem 0.3rem;
}
.recruit-info__table dt {
  min-width: 7em;
  background-position: right bottom;
  padding-left: 1rem;
  padding-right: 2em;
}

/*===============================================
  会社情報
===============================================*/
/*会社概要
-----------------------------*/
.company-info__table tr .com-replace {
  display: block;
  font-size: var(--font-size-xs);
}
.company-info__table tr td span.ttl {
  display: block;
}
.company-info__map {
  height: 32rem;
  margin-top: 4rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__inner {
  padding-top: 3rem;
}
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 2.4rem 2.4rem 3rem;
  border-radius: 1.5rem;
}
.privacy-policy__heading {
  padding: calc((5rem - var(--font-size-h5)) / 2) 1.5rem;
  border-radius: 0.5rem;
  margin-bottom: 2rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/